prefix=/@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Fontconfig
Description: Font configuration and customization library
Version: 2.7.0
Libs: -L${libdir} -lfontconfig
Libs.private: -L/@@CONTRIB_PREFIX@@/lib -lxml2 -lpthread -lm  -L/@@CONTRIB_PREFIX@@/lib -lfreetype -lz -liconv
Cflags: -I${includedir}
